Redegjøring av tilgjengeligheten av oppdateringer for .NET Framework 4.6 og 4.6.1

VIKTIG: Denne artikkelen ble oversatt med maskinoversettelsesprogramvare fra Microsoft og muligens redigert av Microsoft Community via CTF-teknologi i stedet for av en oversetter. Microsoft tilbyr både menneskelig oversatte og maskinoversatte/Community-redigerte artikler, slik at du får tilgang til alle artiklene i vår Knowledge Base på ditt eget språk. En maskinoversatt eller Community-redigert artikkel er imidlertid ikke alltid perfekt. Den kan inneholde feil i vokabular, syntaks eller grammatikk, mye likt en fremmedspråklig som forsøker å snakke språket ditt. Microsoft har ikke ansvar for unøyaktige opplysninger, feil eller skade forårsaket av feilaktig oversettelse av innholdet eller kundenes bruk av informasjonen. Microsoft oppdaterer jevnlig maskinoversettelsesprogramvaren og -verktøyene for å forbedre redigering av maskinoversatte tekster.

Den engelske versjonen av denne artikkelen er den følgende: 3136092

Sammendrag

Microsoft har mottatt flere spørsmål fra viktige kunder om tilgjengeligheten av Microsoft .NET Framework 4.6 og sikkerhetsoppdateringene for Microsoft for .NET Framework 4.6.1. .NET Framework 4.6 og 4.6.1-oppdateringer skal installeres på systemer som har bare .NET Framework 4.6 eller 4.6.1-produkter installert tidligere. Installerer en sikkerhetsoppdatering for .NET Framework 4.6 og 4.6.1 på et system som har en tidligere versjon av .NET Framework installert støttes ikke og skaper problemer med funksjonalitet. Bedriftskunder bør fortsette å stole på Microsoft Update anvendbarhet behandling for distribusjon i bedrifter security update.

Veiledning

Relevans av .NET Framework 4.6 og 4.6.1 bestemmes av følgende retningslinjer:

  • Windows Update (WU) og Windows Server Update Services (WSUS) kunder trenger ikke å gjøre noen fremgangsmåter for endringer. Kunder på WU og WSUS bør fortsette å stole på Microsoft Update (MU) til å bestemme relevans av sikkerhetsoppdateringer. Microsoft Update vil automatisk tilby kun oppdateringene for .NET Framework 4.6 og 4.6.1 til kunder som har .NET Framework 4.6 eller 4.6.1 på sine systemer. Disse oppdateringene vil ikke bli tilbudt på alle systemer som har en tidligere versjon for .NET Framework installert.
  • Kunder som bruker Microsoft System Center Configuration Manager eller noen lignende distribusjonsmiljøer bør også fortsette å stole på Microsoft Update til å bestemme relevans av sikkerhetsoppdateringer for .NET Framework.
  • Kunder som bruker System Center Configuration Manager eller noen lignende distribusjonsmiljøer, men som en eller annen grunn helt kan ikke stole på den angitte Microsoft Update anvendbarhet informasjonen til å opprette og behandle egendefinerte distribusjoner bør ikke distribuerer sikkerhetsoppdateringer for .NET Framework 4.6 og 4.6.1 til mål-systemer som inneholder tidligere versjoner av .NET Framework.
  • Enkelte kunder skal avstå fra å installere sikkerhetsoppdateringer for .NET Framework 4.6 og 4.6.1 på systemer som har versjoner tidligere enn .NET Framework 4.6 installeres manuelt.
  • Vi ber om at du bruker Microsoft-dokumentasjon for .NET Framework-oppdateringer. Sikkerhetsbulletiner update, Microsoft Download Center og artikler i Microsoft Knowledge Base (KB) alle beskriver hvilke versjoner av Microsoft .NET Framework er en oppdatering som er ment å brukes på.
  • Vanligvis, bør kunder på en bestemt versjon av .NET Framework installere oppdateringer som gjelder for Målversjon av .NET Framework som er installert på systemet. Update-installasjoner som er ment for en nyere versjon eller en tidligere versjon av .NET Framework kan ikke blokkeres selv om slike en installasjon som ikke støttes. Denne tilstand som ikke støttes, kan forventes å føre til problemer med funksjonalitet.
  • Hvis du trenger hjelp til å fastslå hvilken versjon av .NET Framework er installert på systemet, kan du se Slik: finne ut hvilke .NET Framework-versjonene er installert.

Skadereduksjon

Hvis en sikkerhetsoppdatering for .NET Framework 4.6 og 4.6.1 ble installert på et system som ikke har .NET Framework 4.6 eller .NET Framework 4.6.1 installert, bør du umiddelbart avinstallerer sikkerhetsoppdateringen for konfigurasjonen støttes ikke, og deretter kjøre Microsoft Update eller gå til Microsoft Download Center for innholdet i aktuelle sikkerhetsoppdateringen for .NET Framework 4.6 og 4.6.1.

Advarsel: Denne artikkelen er autooversatt

Właściwości

Identyfikator artykułu: 3136092 — ostatni przegląd: 01/15/2016 09:38:00 — zmiana: 1.0

Microsoft .NET Framework 4.5, Microsoft .NET Framework 4.5.1, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.6.1

  • kbqfe kbsurveynew kbmt KB3136092 KbMtno
Opinia